Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007544TestLinkBuild Managementpublic2016-05-13 17:342016-09-08 15:12
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.14 (2015 Q3) 
Fixed in Version1.9.15 (2015 Q4) 
Summary0007544: BUILD View - Display multilined text content according to text editor configuration
DescriptionSee related issue
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0007543closedfman Display multilined text content according to text editor configuration 
child of 0007262closedfman Availables hot-fixes for 1.9.14 & How To get full fixed package from GitHub 

-  Notes
(0024825)
fman (administrator)
2016-05-13 17:36

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/e8c8cd2d06c89322521ca41ae4ba0e33ede6835c [^]
(0025243)
fman (administrator)
2016-09-08 15:12

1.9.15 Released - 2016-09-08

- Issue History
Date Modified Username Field Change
2016-05-13 17:34 fman New Issue
2016-05-13 17:34 fman Issue generated from: 0007543
2016-05-13 17:34 fman Relationship added related to 0007543
2016-05-13 17:34 fman Summary Display multilined text content according to text editor configuration => BUILD View - Display multilined text content according to text editor configuration
2016-05-13 17:36 fman Note Added: 0024825
2016-05-13 17:36 fman Fixed in Version => 1.9.15 (2015 Q4)
2016-05-13 17:36 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2016-05-13 17:36 fman Status new => resolved
2016-05-13 17:36 fman Resolution open => fixed
2016-05-13 17:36 fman Assigned To => fman
2016-05-13 17:37 fman Relationship added child of 0007262
2016-05-17 09:31 Mr.Bricodage Issue cloned: 0007550
2016-09-08 15:12 fman Note Added: 0025243
2016-09-08 15:12 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker